* {
  margin:0;
  padding:0;
}

* {
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.can-select-text {  
  -moz-user-select: text;
  -khtml-user-select: text;
  -webkit-user-select: text;
  -ms-user-select: text;
  user-select: text;
}

*,*:focus,*:hover{
  outline:none!important;
}

html {
   height: 100%;
}

body {
  min-height: 100%;
  font-family: 'Open Sans',Helvetica,Arial,sans-serif;
  font-size: 17px;
  position: relative;
  padding: 0;
  margin: 0;
  background: whitesmoke;
}

.container {
  padding: 0;
}

#controls-container {
  padding: 0 10px;
}

.footer {
  margin-top:20px;
  padding-bottom:70px;
  text-align:center;
  color: darkslategray;
  font-size: 15px;
}

.dragging-nodrop {
  cursor: no-drop!important;
}

h1 {
  text-align: center;
  font-size: 12px;
  color: maroon;
  margin-bottom: 20px;
}

h4 {
  font-weight: normal
}

option.dark-option {
  color: lightgray;
  background-color: #474747;
}

option.disabled-option {
  color: gray;
  background-color: #eee;
}

.clear {
  clear: both;
  display: block;
  line-height: 0;
  height: 0;
  font-size: 0;
}

.toast {
  position: fixed;
  left: 50%;
  z-index: 2010;
  transform: translate(-50%, 0px);
  min-width: 330px;
  margin-top: 30px;
}

.toast-header, .toast-body {
  color: #3f3f3f;
}

.user-message {
  display: none;
  text-align: center;
}

.help-icon {
  color: #dbdbdb!important;
  cursor: pointer;
  margin-left: 5px;
}

.help-icon .fa {
  font-size: 18px;
}

.confirm-modal {
  user-select: auto;
}

.confirm-light-button {
  margin-right:20px;
  border-color:lightgray;
}

.platform-control {
  display: none;
}

.show-on-render {
  display: none;
}

.show-after-render {
  display: none;
}

.banner {
  max-width: 500px;
  margin: 0 auto 15px auto;
}

.banner img {
  width: 100%;
  border-radius: 0 0 50px 50px;
}

.text-banner {
  max-width: 500px;
  padding: 10px;
  margin: 0 auto 15px auto;
  border-radius: 0 0 50px 50px;
  background: #333;
  min-height: 150px;
  text-align: center;
}

.text-banner div {
  font-size: 35px;
  font-weight: bold;
  color: orange;
}

.text-banner span {
  font-size: 20px;
  color: lightgray;
}

.heading {
  font-size: 18px;
  color: black;
  font-weight: bold;
}

.main-action-button, .main-action-button-dark {
  background: #db8e00;
  border-radius: 10px;
  font-size: 17px;
  color: white;
  padding: 8px;
  text-align: center;
  cursor: pointer;
}

.main-action-button-dark {
  background: #121212;
  color: lightgray;
}

.rounded-button {
  border-radius: 20px;
}

.bootstrap-select button.dropdown-toggle:focus {
  outline: none !important;
}

#controls-container {
  display: none;
}

.contained-section {
  font-size: 17px;
  padding: 10px;
  border: 2px solid black;
  border-radius: 20px;
  margin-bottom: 20px;
  background: #121212
}

.contained-section span {
  color: darkgray;
}

.installer-button {
  display: block;
  box-sizing: border-box;
  margin: 0 auto;
  max-width: 300px;
  border-radius: 20px;
  font-size: 17px;
  text-align: left;
  text-decoration: none!important;
  letter-spacing: 1px;
  margin-bottom: 10px;
  cursor: pointer;
  transition: all 0.3s ease-out;
  padding: 0;
  background: #db8e00;
  color: white!important;
}

.notification-subscribe-container {
  display: none;
  padding: 10px;
  max-width: 400px;
  border: 1px solid #bfbfbf;
  border-radius: 10px;
  margin: 20px auto 20px auto;
  text-align: center;
}

.floating-back-btn {
  position: fixed;
  top: 5px;
  left: 5px;
  z-index: 999;
  display: inline-block;
  color: white;
  text-decoration: none;
  border-radius: 5px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
  height: 30px;
  line-height: 30px;
  padding: 0 5px;
  font-size: 16px;
  opacity: .7;
  background: black;
}

.floating-back-btn:hover {
  color: white;
  text-decoration: none;
}

/************************************************** HOME ***********************************************/
#station-container {
  min-width: 200px;
  text-align: center;
}

#station-buttons-container {
  margin-left: 5px;
}

#station-button {
  color: black;
  font-weight: bold;
  font-size: 18px;
  margin: 5px 0 10px 0;
  padding: 0px 10px;
  display: inline-block;
  width: 300px;
}

#station-label {
  cursor: pointer;
}

#station-selector-container {
  float: right;
  margin-left: 10px; 
  vertical-align: middle;
  cursor: pointer;
}

#station-selector-icon {
  height: 30px;
  line-height: 30px;
  width: 50px; 
  border-radius: 12px;
  background: #e49500;
  text-align: center;
}

#station-selector-icon svg {
  margin-bottom: 3px;
}

.station-buttons-container {
  
}

.station-button {
  display: inline-block;
  height: 35px;
  width: 200px;
  line-height: 35px;
  border-radius: 12px;
  background: #e49500;
  color: white;
  text-align: center;
  margin-bottom: 12px;
  cursor: pointer;
}

#venue-container .btn {
  width: 300px;
  background: white;
  border-radius: 10px;
  font-size: 17px;
}

#venue-label {
  font-size: 18px;
  font-weight: bold;
  color: black;
  padding-left: 10px;
  margin-bottom: 10px;
  cursor: pointer;
}

#waiters-container {
  margin-bottom: 10px;
}

.waiter-selector-image {
  width: 35px;
  height: 35px;
  border-radius: 100%;
  margin-right: 6px;
}

.message-button {
  display: block;
  box-sizing: border-box;
  margin: 0 auto;
  padding: 0px 5px 0px 30px;
  max-width: 300px;
  background: #121212;
  border-radius: 20px;
  color: #ccc!important;
  font-size: 17px;
  font-weight: normal;
  text-align: left;
  text-decoration: none!important;
  letter-spacing: 1px;
  margin-bottom: 10px;
  cursor: pointer;
  transition: all 0.3s ease-out;
  height: 60px;
  line-height: 60px;
}

.message-button-icon {
  float: right;
  height: 50px;
  line-height: 50px;
  text-align: center;
  background: #e49500;
  width: 75px;
  margin: 5px 0px;
  border-radius: 15px;
}

/**************************************** DISCOVER *************************************************************/
#discover-search-text {
  border-radius: 20px;
}

#discover-venue-list {
  max-width: 500px;
  list-style-type: none;
  margin: 40px auto 0 auto;
  text-align: center;
}

#discover-venue-list li {
  margin-bottom: 50px;
  text-align: left;
}

.discover-venue-list-image {

}

.discover-venue-list-image img {
  width: 100%;
  border-radius: 20px 20px 0 0;
}

.discover-venue-list-content {
  padding: 5px 10px 10px 10px;
  border: 1px solid gray;
  border-radius: 0px 0px 20px 20px;
}

.discover-venue-list-button {
  display: inline-block;
  padding: 6px;
  background: black;
  color: lightgray;
  border-radius: 20px;
}

.discover-venue-list-svg {
  display: inline-block;
}

.discover-venue-list-name {
  font-size: 17px;
  color: black;
  font-weight: bold;
}

.discover-venue-list-distance {
  display: inline-block;
  font-size: 17px;
  color: royalblue;
  font-weight: bold;
}

.discover-venue-list-description {
  font-size: 17px;
  color: black;
}

.discover-venue-list-description > span {
  line-height: 26px;
}

.discover-venue-clip {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
  max-height: 78px; /*3Lines x LineHeight (for height transition)*/
  transition: max-height 0.3s ease-in-out; 
}

.discover-venue-clip.expanded {
  -webkit-line-clamp: none;
  max-height: 100vh;
}

.discover-venue-list-description > a {
  display: block;
  text-decoration: none;
  color: royalblue!important;
  cursor: pointer;
}

#discover-venue-list-message {
  display: none;
  text-align: center;
}

.discover-join {
  max-width:400px;
  margin: 80px auto 30px auto;
  font-size: 17px;
  text-align: center;
}

/******************************************* FORMS *********************/
/*
select {
  -moz-appearance: none;
  -webkit-appearance: none;
}
*/

select::-ms-expand {
  display: none;
}

.form-control {
  box-shadow: inset 0 1px 1px rgba(0,0,255,.08);
  color: black;
}

.form-group label {
  color: black;
}

input[type="hidden"],
[hidden],
.hidden {
    display: none;
}

input[type=number].number-no-spinner::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
   margin: 0; 
}

/**************************************** APP INSTALL **********************************************************/
.app-install-promotion, 
.app-install-promotion-inline,
.app-install-promotion-ios,
.app-install-promotion-ios-inline,
.app-open-promotion, .app-installed {
  display: none;
}

/**************************************** SINGLE PAGE APPLICATION (PAGES) ***************************************/
.fixed-header {
  position: sticky;
  top: 0;
  width: 100%;
  padding: 0px 3px .5rem 3px!important;
  height: 50px;
  background: #292828;
  border-bottom: 1px solid #5e5e5e;
  z-index: 1000;
}

.bottom-navbar-container {
  margin: 0 auto;
  max-width: 500px;
}

.bottom-navbar {
  position: fixed;
  display: flex;
  bottom: 0;
  width: 100%;
  overflow: hidden;
  height: 40px;
  line-height: 40px;
  background: #333;
  color: #f2f2f2;
  font-size: 16px;
  font-weight: normal;
  border-radius: 30px 30px 0 0;
  max-width: 500px;
  z-index: 10000;
}

/*
.bottom-navbar {
  display: flex;
  width: 100%;
}
  */

.bottom-navbar a {
  flex: 1;
  text-align: center;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 0px 16px;
  text-decoration: none;
}

.bottom-navbar a.active {
  background-color: #b97f13;
  color: white;
  font-weight: bold;
}

/********* LOADER *********************/
.loader {
  display: none;
}

.loader-label {
	font-family: 'Actor', sans-serif;
	color: #eee;
	font-size: 12px;
	letter-spacing: 1px;
	text-align: center;
  font-weight: normal;
}

.loader-sublabel {
  font-family: 'Actor', sans-serif;
  color: #eee;
  font-size: 13px;
  letter-spacing: 1px;
  text-align: center;
  font-weight: normal;
  text-align: left;
}

.loader span {
	width:20px;
	height:20px;
	border-radius:50%;
	display:inline-block;
	position:absolute;
	left:50%;
	margin-left:-10px;
	-webkit-animation:3s infinite linear;
	-moz-animation:3s infinite linear;
	-o-animation:3s infinite linear;
  animation:3s infinite linear;
}

.loader span:nth-child(1) {
	background:#ff6b5c;
	-webkit-animation:kiri 2s infinite linear;
	-moz-animation:kiri 2s infinite linear;
	-o-animation:kiri 2s infinite linear;
  animation:kiri 2s infinite linear;
}

.loader span:nth-child(2) {
	background:#d0a808;
	z-index:100;
}

.loader span:nth-child(3) {
	background:#44b975;
	-webkit-animation:kanan 2s infinite linear;
	-moz-animation:kanan 2s infinite linear;
	-o-animation:kanan 2s infinite linear;
  animation:kanan 2s infinite linear;
}

@-webkit-keyframes kanan {
    0% {-webkit-transform:translateX(24px);
    }
   
	50%{-webkit-transform:translateX(-24px);
	}
	
	100%{-webkit-transform:translateX(24px);
	z-index:200;
	}
}

@-moz-keyframes kanan {
    0% {-moz-transform:translateX(24px);
    }
   
	50%{-moz-transform:translateX(-24px);
	}
	
	100%{-moz-transform:translateX(24px);
	z-index:200;
	}
}

@-o-keyframes kanan {
    0% {-o-transform:translateX(24px);
    }
   
	50%{-o-transform:translateX(-24px);
	}
	
	100%{-o-transform:translateX(24px);
	z-index:200;
	}
}

@keyframes kanan {
    0% {transform:translateX(24px);
    }
   
	50%{transform:translateX(-24px);
	}
	
	100%{transform:translateX(24px);
	z-index:200;
	}
}

@-webkit-keyframes kiri {
     0% {-webkit-transform:translateX(-24px);
	z-index:200;
    }
	50%{-webkit-transform:translateX(24px);
	}
	100%{-webkit-transform:translateX(-24px);
	}
}

@-moz-keyframes kiri {
     0% {-moz-transform:translateX(-24px);
	z-index:200;
    }
	50%{-moz-transform:translateX(24px);
	}
	100%{-moz-transform:translateX(-24px);
	}
}

@-o-keyframes kiri {
     0% {-o-transform:translateX(-24px);
	z-index:200;
    }
	50%{-o-transform:translateX(24px);
	}
	100%{-o-transform:translateX(-24px);
	}
}

@keyframes kiri {
     0% {transform:translateX(-24px);
	z-index:200;
    }
	50%{transform:translateX(24px);
	}
	100%{transform:translateX(-24px);
	}
}

/************ BOOTSTRAP ********************/
.fade-scale {
  transform: scale(0);
  opacity: 0;
  -webkit-transition: all .25s linear;
  -o-transition: all .25s linear;
  transition: all .25s linear;
}

.fade-scale.show {
  opacity: 1;
  transform: scale(1);
}

/************************************ SHARING BUTTONS ******************************/
#st-1 {
  font-family: "Helvetica Neue", Verdana, Helvetica, Arial, sans-serif;;
  direction: ltr;
  display: block;
  opacity: 1;
  text-align: center;
}
#st-1 .st-btn {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  border: none;
  cursor: pointer;
  display: inline-block;
  font-size: 16px;
  height: 48px;
  line-height: 48px;
  margin-right: 20px;
  padding: 0 12px;
  position: relative;
  text-align: center;
  top: 0;
  vertical-align: top;
  white-space: nowrap;
}
#st-1 .st-btn:last-child {
  margin-right: 0;
}
#st-1 .st-btn > svg {
  height: 24px;
  width: 24px;
  position: relative;
  top: 12px;
  vertical-align: top;
}
#st-1 .st-btn > img {
  display: inline-block;
  height: 24px;
  width: 24px;
  position: relative;
  top: 12px;
  vertical-align: top;
}
#st-1 .st-btn > span {
  color: #fff;
  display: inline-block;
  font-weight: 500;
  letter-spacing: 0.5px;
  min-width: 75px;
  opacity: 1;
  padding: 0 6px;
  position: relative;
  vertical-align: top;
}
#st-1.st-has-labels .st-btn {
  min-width: 150px;
}
#st-1.st-has-labels .st-btn.st-remove-label {
  min-width: 50px;
}
#st-1.st-has-labels .st-btn.st-remove-label > span {
  display: none;
}
#st-1.st-has-labels .st-btn.st-hide-label > span {
  display: none;
}
#st-1 .st-total {
  color: #555;
  display: inline-block;
  font-weight: 500;
  line-height: 18px;
  margin-right: 0;
  max-width: 80px;
  padding: 4px 8px;
  text-align: center;
}
#st-1 .st-total.st-hidden {
  display: none;
}
#st-1 .st-total > span {
  font-size: 24px;
  line-height: 26px;
  display: block;
  padding: 0;
}
#st-1 .st-total > span.st-shares {
  font-size: 14px;
  line-height: 14px;
}
#st-1.st-justified {
  display: flex;
  text-align: center;
}
#st-1.st-justified .st-btn {
  -moz-flex: 1;
  -ms-flex: 1;
  -webkit-flex: 1;
  flex: 1;
}
#st-1 .st-btn[data-network='facebook'] {
  background-color: #4267B2;
}
#st-1 .st-btn[data-network='facebook'] svg {
  fill: #fff;
}
#st-1 .st-btn[data-network='facebook'] > span {
  color: #fff;
}
#st-1 .st-btn[data-network='twitter'] {
  background-color: #55acee;
}
#st-1 .st-btn[data-network='twitter'] svg {
  fill: #fff;
}
#st-1 .st-btn[data-network='twitter'] > span {
  color: #fff;
}
#st-1 .st-btn[data-network='whatsapp'] {
  background-color: #25d366;
}
#st-1 .st-btn[data-network='whatsapp'] svg {
  fill: #fff;
}
#st-1 .st-btn[data-network='whatsapp'] > span {
  color: #fff;
}
#st-1 .st-btn[data-network='messenger'] {
  background-color: #448AFF;
}
#st-1 .st-btn[data-network='messenger'] svg {
  fill: #fff;
}
#st-1 .st-btn[data-network='messenger'] > span {
  color: #fff;
}
#st-1 .st-btn[data-network='native'] {
  background-color: #EF9B0F;
}
#st-1 .st-btn[data-network='native'] svg {
  fill: #fff;
}
#st-1 .st-btn[data-network='native'] > span {
  color: #fff;
}

/***************************** EMBLA *************************************************/
.embla {
  color: rgb(49, 49, 49);
  font-size: 1.6rem;
  line-height: 1.65;
  max-width: 48rem;
  margin: auto;
  --slide-height: auto;
  --slide-spacing: 15px;
  --slide-size: 80%;
}
.embla__viewport {
  overflow: hidden;
}
.embla__container {
  display: flex;
  touch-action: pan-y pinch-zoom;
  margin-left: calc(var(--slide-spacing) * -1);
}
.embla__slide {
  transform: translate3d(0, 0, 0);
  flex: 0 0 var(--slide-size);
  min-width: 0;
  padding-left: var(--slide-spacing);
}
.embla__slide__img {
  border-radius: 1.8rem;
  display: block;
  height: var(--slide-height);
  width: 100%;
  object-fit: cover;
  cursor: pointer;
}
.embla__controls {
  display: grid;
  grid-template-columns: auto 1fr;
  justify-content: space-between;
  gap: 1.2rem;
  margin-top: 25px;
}
.embla__buttons {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 0.6rem;
  align-items: center;
}
.embla__button {
  -webkit-tap-highlight-color: rgba(49, 49, 49, 0.5);
  -webkit-appearance: none;
  appearance: none;
  background-color: transparent;
  touch-action: manipulation;
  display: inline-flex;
  text-decoration: none;
  cursor: pointer;
  border: 0;
  padding: 0;
  margin: 0;
  box-shadow: inset 0 0 0 2px rgb(234, 234, 234);
  width: 36px;
  height: 36px;
  z-index: 1;
  border-radius: 50%;
  color: rgb(54, 49, 61);
  display: flex;
  align-items: center;
  justify-content: center;
}
.embla__button:disabled {
  color: darkgray;
}
.embla__button__svg {
  width: 35%;
  height: 35%;
}
.embla__dots {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  align-items: center;
  /*margin-right: calc((2.6rem - 1.4rem) / 2 * -1);*/
}
.embla__dot {
  -webkit-tap-highlight-color: rgba(49, 49, 49, 0.5);
  -webkit-appearance: none;
  appearance: none;
  background-color: transparent;
  touch-action: manipulation;
  display: inline-flex;
  text-decoration: none;
  cursor: pointer;
  border: 0;
  padding: 0;
  margin: 0;
  width: 20px;
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
}
.embla__dot:after {
  box-shadow: inset 0 0 0 1px rgb(196 195 195);
  width: 12px;
  height: 12px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  content: '';
}
.embla__dot--selected:after {
  box-shadow: inset 0 0 0 0.1rem rgb(54, 49, 61);
}
.embla__lazy-load {
  position: relative;
  height: 100%;
}
.embla__lazy-load__spinner {
  border: 0.4rem solid rgba(49, 49, 49, 0.2);
  border-left: 0.4rem solid rgb(49, 49, 49);
  font-size: 1rem;
  display: inline-flex;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  text-indent: -9999em;
  animation: loading 1.1s infinite linear;
  border-radius: 50%;
  width: 5rem;
  height: 5rem;
}
.embla__lazy-load__spinner:after {
  border-radius: inherit;
  width: 5rem;
  height: 5rem;
}
.embla__lazy-load__img {
  opacity: 0;
  transition: opacity 0.2s ease-in-out;
}
.embla__lazy-load--has-loaded .embla__lazy-load__img {
  opacity: 1;
}
@keyframes loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/*!
 * Bootstrap-select v1.13.14 (https://developer.snapappointments.com/bootstrap-select)
 *
 * Copyright 2012-2020 SnapAppointments, LLC
 * Licensed under MIT (https://github.com/snapappointments/bootstrap-select/blob/master/LICENSE)
 */@-webkit-keyframes bs-notify-fadeOut{0%{opacity:.9}100%{opacity:0}}@-o-keyframes bs-notify-fadeOut{0%{opacity:.9}100%{opacity:0}}@keyframes bs-notify-fadeOut{0%{opacity:.9}100%{opacity:0}}.bootstrap-select>select.bs-select-hidden,select.bs-select-hidden,select.selectpicker{display:none!important}.bootstrap-select{width:220px\0;vertical-align:middle}.bootstrap-select>.dropdown-toggle{position:relative;width:100%;text-align:right;white-space:nowrap;display:-webkit-inline-box;display:-webkit-inline-flex;display:-ms-inline-flexbox;display:inline-flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between}.bootstrap-select>.dropdown-toggle:after{margin-top:-1px}.bootstrap-select>.dropdown-toggle.bs-placeholder,.bootstrap-select>.dropdown-toggle.bs-placeholder:active,.bootstrap-select>.dropdown-toggle.bs-placeholder:focus,.bootstrap-select>.dropdown-toggle.bs-placeholder:hover{color:#999}.bootstrap-select>.dropdown-toggle.bs-placeholder.btn-danger,.bootstrap-select>.dropdown-toggle.bs-placeholder.btn-danger:active,.bootstrap-select>.dropdown-toggle.bs-placeholder.btn-danger:focus,.bootstrap-select>.dropdown-toggle.bs-placeholder.btn-danger:hover,.bootstrap-select>.dropdown-toggle.bs-placeholder.btn-dark,.bootstrap-select>.dropdown-toggle.bs-placeholder.btn-dark:active,.bootstrap-select>.dropdown-toggle.bs-placeholder.btn-dark:focus,.bootstrap-select>.dropdown-toggle.bs-placeholder.btn-dark:hover,.bootstrap-select>.dropdown-toggle.bs-placeholder.btn-info,.bootstrap-select>.dropdown-toggle.bs-placeholder.btn-info:active,.bootstrap-select>.dropdown-toggle.bs-placeholder.btn-info:focus,.bootstrap-select>.dropdown-toggle.bs-placeholder.btn-info:hover,.bootstrap-select>.dropdown-toggle.bs-placeholder.btn-primary,.bootstrap-select>.dropdown-toggle.bs-placeholder.btn-primary:active,.bootstrap-select>.dropdown-toggle.bs-placeholder.btn-primary:focus,.bootstrap-select>.dropdown-toggle.bs-placeholder.btn-primary:hover,.bootstrap-select>.dropdown-toggle.bs-placeholder.btn-secondary,.bootstrap-select>.dropdown-toggle.bs-placeholder.btn-secondary:active,.bootstrap-select>.dropdown-toggle.bs-placeholder.btn-secondary:focus,.bootstrap-select>.dropdown-toggle.bs-placeholder.btn-secondary:hover,.bootstrap-select>.dropdown-toggle.bs-placeholder.btn-success,.bootstrap-select>.dropdown-toggle.bs-placeholder.btn-success:active,.bootstrap-select>.dropdown-toggle.bs-placeholder.btn-success:focus,.bootstrap-select>.dropdown-toggle.bs-placeholder.btn-success:hover{color:rgba(255,255,255,.5)}.bootstrap-select>select{position:absolute!important;bottom:0;left:50%;display:block!important;width:.5px!important;height:100%!important;padding:0!important;opacity:0!important;border:none;z-index:0!important}.bootstrap-select>select.mobile-device{top:0;left:0;display:block!important;width:100%!important;z-index:2!important}.bootstrap-select.is-invalid .dropdown-toggle,.error .bootstrap-select .dropdown-toggle,.has-error .bootstrap-select .dropdown-toggle,.was-validated .bootstrap-select select:invalid+.dropdown-toggle{border-color:#b94a48}.bootstrap-select.is-valid .dropdown-toggle,.was-validated .bootstrap-select select:valid+.dropdown-toggle{border-color:#28a745}.bootstrap-select.fit-width{width:auto!important}.bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn){width:220px}.bootstrap-select .dropdown-toggle:focus,.bootstrap-select>select.mobile-device:focus+.dropdown-toggle{outline:thin dotted #333!important;outline:5px auto -webkit-focus-ring-color!important;outline-offset:-2px}.bootstrap-select.form-control{margin-bottom:0;padding:0;border:none;height:auto}:not(.input-group)>.bootstrap-select.form-control:not([class*=col-]){width:100%}.bootstrap-select.form-control.input-group-btn{float:none;z-index:auto}.form-inline .bootstrap-select,.form-inline .bootstrap-select.form-control:not([class*=col-]){width:auto}.bootstrap-select:not(.input-group-btn),.bootstrap-select[class*=col-]{float:none;display:inline-block;margin-left:0}.bootstrap-select.dropdown-menu-right,.bootstrap-select[class*=col-].dropdown-menu-right,.row .bootstrap-select[class*=col-].dropdown-menu-right{float:right}.form-group .bootstrap-select,.form-horizontal .bootstrap-select,.form-inline .bootstrap-select{margin-bottom:0}.form-group-lg .bootstrap-select.form-control,.form-group-sm .bootstrap-select.form-control{padding:0}.form-group-lg .bootstrap-select.form-control .dropdown-toggle,.form-group-sm .bootstrap-select.form-control .dropdown-toggle{height:100%;font-size:inherit;line-height:inherit;border-radius:inherit}.bootstrap-select.form-control-lg .dropdown-toggle,.bootstrap-select.form-control-sm .dropdown-toggle{font-size:inherit;line-height:inherit;border-radius:inherit}.bootstrap-select.form-control-sm .dropdown-toggle{padding:.25rem .5rem}.bootstrap-select.form-control-lg .dropdown-toggle{padding:.5rem 1rem}.form-inline .bootstrap-select .form-control{width:100%}.bootstrap-select.disabled,.bootstrap-select>.disabled{cursor:not-allowed}.bootstrap-select.disabled:focus,.bootstrap-select>.disabled:focus{outline:0!important}.bootstrap-select.bs-container{position:absolute;top:0;left:0;height:0!important;padding:0!important}.bootstrap-select.bs-container .dropdown-menu{z-index:1060}.bootstrap-select .dropdown-toggle .filter-option{position:static;top:0;left:0;float:left;height:100%;width:100%;text-align:left;overflow:hidden;-webkit-box-flex:0;-webkit-flex:0 1 auto;-ms-flex:0 1 auto;flex:0 1 auto}.bs3.bootstrap-select .dropdown-toggle .filter-option{padding-right:inherit}.input-group .bs3-has-addon.bootstrap-select .dropdown-toggle .filter-option{position:absolute;padding-top:inherit;padding-bottom:inherit;padding-left:inherit;float:none}.input-group .bs3-has-addon.bootstrap-select .dropdown-toggle .filter-option .filter-option-inner{padding-right:inherit}.bootstrap-select .dropdown-toggle .filter-option-inner-inner{overflow:hidden}.bootstrap-select .dropdown-toggle .filter-expand{width:0!important;float:left;opacity:0!important;overflow:hidden}.bootstrap-select .dropdown-toggle .caret{position:absolute;top:50%;right:12px;margin-top:-2px;vertical-align:middle}.input-group .bootstrap-select.form-control .dropdown-toggle{border-radius:inherit}.bootstrap-select[class*=col-] .dropdown-toggle{width:100%}.bootstrap-select .dropdown-menu{min-width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.bootstrap-select .dropdown-menu>.inner:focus{outline:0!important}.bootstrap-select .dropdown-menu.inner{position:static;float:none;border:0;padding:0;margin:0;border-radius:0;-webkit-box-shadow:none;box-shadow:none}.bootstrap-select .dropdown-menu li{position:relative}.bootstrap-select .dropdown-menu li.active small{color:rgba(255,255,255,.5)!important}.bootstrap-select .dropdown-menu li.disabled a{cursor:not-allowed}.bootstrap-select .dropdown-menu li a{cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.bootstrap-select .dropdown-menu li a.opt{position:relative;padding-left:2.25em}.bootstrap-select .dropdown-menu li a span.check-mark{display:none}.bootstrap-select .dropdown-menu li a span.text{display:inline-block}.bootstrap-select .dropdown-menu li small{padding-left:.5em}.bootstrap-select .dropdown-menu .notify{position:absolute;bottom:5px;width:96%;margin:0 2%;min-height:26px;padding:3px 5px;background:#f5f5f5;border:1px solid #e3e3e3;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.05);box-shadow:inset 0 1px 1px rgba(0,0,0,.05);pointer-events:none;opacity:.9;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.bootstrap-select .dropdown-menu .notify.fadeOut{-webkit-animation:.3s linear 750ms forwards bs-notify-fadeOut;-o-animation:.3s linear 750ms forwards bs-notify-fadeOut;animation:.3s linear 750ms forwards bs-notify-fadeOut}.bootstrap-select .no-results{padding:3px;background:#f5f5f5;margin:0 5px;white-space:nowrap}.bootstrap-select.fit-width .dropdown-toggle .filter-option{position:static;display:inline;padding:0}.bootstrap-select.fit-width .dropdown-toggle .filter-option-inner,.bootstrap-select.fit-width .dropdown-toggle .filter-option-inner-inner{display:inline}.bootstrap-select.fit-width .dropdown-toggle .bs-caret:before{content:'\00a0'}.bootstrap-select.fit-width .dropdown-toggle .caret{position:static;top:auto;margin-top:-1px}.bootstrap-select.show-tick .dropdown-menu .selected span.check-mark{position:absolute;display:inline-block;right:15px;top:5px}.bootstrap-select.show-tick .dropdown-menu li a span.text{margin-right:34px}.bootstrap-select .bs-ok-default:after{content:'';display:block;width:.5em;height:1em;border-style:solid;border-width:0 .26em .26em 0;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}.bootstrap-select.show-menu-arrow.open>.dropdown-toggle,.bootstrap-select.show-menu-arrow.show>.dropdown-toggle{z-index:1061}.bootstrap-select.show-menu-arrow .dropdown-toggle .filter-option:before{content:'';border-left:7px solid transparent;border-right:7px solid transparent;border-bottom:7px solid rgba(204,204,204,.2);position:absolute;bottom:-4px;left:9px;display:none}.bootstrap-select.show-menu-arrow .dropdown-toggle .filter-option:after{content:'';border-left:6px solid transparent;border-right:6px solid transparent;border-bottom:6px solid #fff;position:absolute;bottom:-4px;left:10px;display:none}.bootstrap-select.show-menu-arrow.dropup .dropdown-toggle .filter-option:before{bottom:auto;top:-4px;border-top:7px solid rgba(204,204,204,.2);border-bottom:0}.bootstrap-select.show-menu-arrow.dropup .dropdown-toggle .filter-option:after{bottom:auto;top:-4px;border-top:6px solid #fff;border-bottom:0}.bootstrap-select.show-menu-arrow.pull-right .dropdown-toggle .filter-option:before{right:12px;left:auto}.bootstrap-select.show-menu-arrow.pull-right .dropdown-toggle .filter-option:after{right:13px;left:auto}.bootstrap-select.show-menu-arrow.open>.dropdown-toggle .filter-option:after,.bootstrap-select.show-menu-arrow.open>.dropdown-toggle .filter-option:before,.bootstrap-select.show-menu-arrow.show>.dropdown-toggle .filter-option:after,.bootstrap-select.show-menu-arrow.show>.dropdown-toggle .filter-option:before{display:block}.bs-actionsbox,.bs-donebutton,.bs-searchbox{padding:4px 8px}.bs-actionsbox{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.bs-actionsbox .btn-group button{width:50%}.bs-donebutton{float:left;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.bs-donebutton .btn-group button{width:100%}.bs-searchbox+.bs-actionsbox{padding:0 8px 4px}.bs-searchbox .form-control{margin-bottom:0;width:100%;float:none}
